Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 16:33:44 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund purvi sahitya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  purvi sahitya Bot:  Hi Purvi Sahitya ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7469129784 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97334458490 Bot:  Please wait while we transfer you to an agent Agent:  Hi Purvi,Good evening Agent:  Thank you for contacting us.This is Hamza. How may I help you?  Customer:  Hi Customer:  I have placed an order but havent received yet . In the status its showing delivered Customer:  Even i received the message that it has been shipped Customer:  Kindly let me know the status Agent:  May I request you to please stay on hold while I retrieve the information.  Agent:  Thank you for allowing me the time to check. I appreciate your patience. Agent:  Could you please confirm is this your correct phone number 97334458490? Customer:  Yes .. i just checked that it has been shipped but not yet delivered Agent:  Could you please confirm is this your correct phone number 97334458490? Customer:  Yes Agent:  Our courier partner will contact you to deliver the order within 48 hours Customer:  Ok Thanks Agent:  Is there anything else I can help you?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  purvi sahitya Bot:  Hi Purvi Sahitya ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:21 PM, 11th Jul                   Sohaib                   Hi  Purvi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:25 PM, 11th Jul                   Sohaib                   We would like to inform you that we have processed the refund of the amount (BHD 6.25 ) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           08:29 PM, 11th Jul                   Sohaib                   Is there anything else I can help you with?           08:31 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:33 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844673